	body {
		font-family: Arial, sans-serif;
		background-color: #000000;
		background-image: url('asset/BG.jpeg');
		background-size: cover;
	}

	.navbar {
		background-color: rgb(0, 0, 0);
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 10px 25px;
	}
	.logo {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.logo img {
		width: 45px;
	}
	.text-logo {
		display: flex;
		flex-direction: column;
		line-height: 1.1;
	}
	.judul {
		margin-left: 10px;
		font-weight: bold;
		color: #ffffff;
		font-size: 30px;
	}
	#clock {
    flex: 1;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
	}	
	.menu {
		list-style: none;
		display: flex;
		gap: 20px;
	}
	.menu a {
		color: rgb(255, 0, 0);
		text-decoration: none;
	}
	.menu a hover {
		color: #ffffff;
	}
	
	.menu li a {
	color: #ddd;
	text-decoration: none;
	font-size: 16px;
	transition: 0.3s;
	
	background-color: #870000; 
	color: #ffffff;
	padding: 10px 20px;
	text-decoration: none;
	font-weight: bold;
	border-radius: 5px;
	}
	
	.menu li a:hover {
		background-color: rgb(255, 0, 0);
		color: rgb(255, 255, 255);
		} 

	.isi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	text-align: center;
	color: #ffffff;
	margin-left: 50px; 
	margin-top: 175px;
	margin-bottom: 175px;
	}
	/* card style */
	i{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #ffffff;
	margin-left: 50px;
	margin-bottom: 50px;
	}
		.card {
		width : 200px;
		border : 1px solid rgb(0, 0, 0);
		border-radius: 10px;
		box-shadow: 0 2px 5px rgb(255, 1, 1);
		overflow: hidden;
		text-align: center;
		margin: 5px;
		}
		
	.card-img {
		width: 100%;
		height: 100px;
		object-fit: cover;
		}
		
	.card-title {
		font-size: 20px;
		margin: 8px 0 5px;
		color: #ffffff;
		}
		
	.card-subtitle {
		font-size: 12px;
		color: #ffffff;
		margin-bottom: 8px;
		text-align: center;
		}
		
	.btn {
		display: inline-block;
		margin-bottom: 10px;
		padding: 5px 10px;
		font-size: 12px;
		color: white;
		background-color: #870000;
		border: none;
		border-radius: 5px;
		text-decoration: none;
		cursor: pointer;
		}
		
	.btn:hover {
		background-color: #ff0000;
	}
	
	.container {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
		
		justify-content: center;
		padding-top: 20px;
	}
		
	/* Contoh: Mengubah gaya untuk layar HP (< 768px) */
@media (max-width: 768px) {
    .container {
        width: 100%;
        padding: 10px;
    }
    .sidebar {
        display: none; /* Sembunyikan sidebar di HP */
    }
}
